.navbar-nav .nav-link.active {
    border-top: 5px solid yellow;
    margin-top: -5px;
}
.img-question img {height: 100px}
#qSuggestion .suggestion,
#qSuggestion_old .singlesuggestion {
    border-bottom: 1px solid #555;
    margin: 2px;
    padding: 3px;
    cursor: pointer;
}
#qSuggestion .suggestion {color:yellow;}
#qSuggestion_old .singlesuggestion:hover,
#qSuggestion .suggestion:hover {color: limegreen !important;}
#qSuggestion_old .singlesuggestion:last-child,
#qSuggestion .suggestion:last-child {border: 0;}
.no-line {text-decoration: none;}
.searchItem:nth-child(even) {background-color: #2d3339;}
.enrollPending {background-color: rgb(61, 57, 41, 0.4)}
.custom-confirm {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 20px;
    border: 1px solid #ccc;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
.custom-confirm-message {margin-bottom: 10px;}
.custom-confirm-buttons {text-align: right;}
.custom-confirm-button {margin-left: 10px;}
.upload-btn-img {}
.upload-btn-img .img-thumbnail {
    border-bottom-right-radius:0;
    border-bottom-left-radius:0;
}
.upload-btn-img .btn {
    border-top: 0;
    border-top-right-radius:0;
    border-top-left-radius:0;
}
.slider_item {}
.slider_item > form > div {
    background: rgb(0, 0, 0, 0.7);
    width: 100%;
    padding: 10px;
    border-radius: 0 0 6px 6px;
}
.slider_item > form .editAble:disabled {
    background-color: transparent;
    border-width: 0;
}
.admitSuccessData {}
.admitSuccessData .accordion h2 > .accordion-button {padding: 12px 10px;}
#live-preview {
    border-top-left-radius:0;
    border-top-right-radius:0;
    padding: 2px 10px;
}
.mathjax.error {color: red;}
.questionInputEditor textarea {
    border-top-left-radius:0;
    border-bottom-left-radius:0;
    border-bottom-right-radius:0;
}